## python-django-push-notifications 1.4.1

=== debian/changelog ===
python-django-push-notifications (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #856637).

 -- Michael Fladischer <fladi@debian.org>  Fri, 03 Mar 2017 08:37:39 +0100
