=== debian/control ===
Source: python-django-push-notifications
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-django,
               python3-djangorestframework,
               python3-mock,
               python3-setuptools
Standards-Version: 3.9.8
X-Python3-Version: >= 3.4
Homepage: https://github.com/jleclanche/django-push-notifications/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-push-notifications.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-push-notifications.git

Package: python3-django-push-notifications
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Send push notifications through GCM or APNS in Django (Python3 version)
 A minimal Django app that implements Device models that can send messages
 through APNS, FCM/GCM and WNS. It provides three models:
 .
  * GCMDevice
  * APNSDevice
  * WNSDevice
 .
 The app also implements an admin panel, through which you can test single and
 bulk notifications.
 .
 This package contains the Python 3 version of the library.
