## python-django-push-notifications 1.6.0

=== debian/changelog ===
python-django-push-notifications (1.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-djangorestframework.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 18:45:01 +0100

python-django-push-notifications (1.6.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field.
  * Use debhelper-compat instead of debian/compat.
  * Convert git repository from git-dpm to gbp layout.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump minimum required DRF version to 3.7.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Add debian/gbp.conf.

  [ Sandro Tosi ]
  * debian/rules
    - disable tests

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jun 2022 01:14:16 -0400
