=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_DISABLE=test
export PYBUILD_NAME=django-push-notifications

%:
	dh $@ --with python3 --buildsystem=pybuild
