=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/;s/-/./g,\
filenamemangle=s/(?:.*)?(\d\S+)\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/django-push-notifications-$1.$2/ \
https://github.com/jleclanche/django-push-notifications/releases \
(?:.*/)?(\d\S+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
